services:
  tunnel-routier-modbus:
    image: anssi/fcsc2026-misc-tunnel-routier-modbus:latest
    ports:
      - "4502:502"
    environment:
      - POSTGRES_USER=fcsc2026
      - POSTGRES_PASSWORD=xZqEYSnMgdze0RR1
      - POSTGRES_DB=fcsc2026
      - POSTGRES_HOST=tunnel-routier-db

  tunnel-routier-db:
    image: anssi/fcsc2026-misc-tunnel-routier-db:latest
    environment:
      - POSTGRES_USER=fcsc2026
      - POSTGRES_PASSWORD=xZqEYSnMgdze0RR1
      - POSTGRES_DB=fcsc2026

  tunnel-routier-www:
    image: anssi/fcsc2026-misc-tunnel-routier-www:latest
    ports:
      - "8000:8000"
    environment:
      - POSTGRES_USER=fcsc2026
      - POSTGRES_PASSWORD=xZqEYSnMgdze0RR1
      - POSTGRES_DB=fcsc2026
      - POSTGRES_HOST=tunnel-routier-db
